Package: groovy.org.codenarc.rule.grails

## [Groovy] Class GrailsServletContextReferenceAstVisitor

- groovy.org.codenarc.rule.grails.GrailsServletContextReferenceAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitVariableExpression(org.codehaus.groovy.ast.expr.VariableExpression expression)`

- - ### Method Detail

    - #### void visitVariableExpression(org.codehaus.groovy.ast.expr.VariableExpression expression)